table {
    color:#6E6E6E;
}
.table-price {
    max-width:540px;
}
.noPadding {
    padding:0;
}
.h3Stripe h3 a {
    color:#F3331D;
}
.img-banner {
    width:100%;
}
.map .dlh_googlemap {
    width:100%;
    height:100%;
    min-height:500px;
}
.mainSlider {
    min-height:300px;
}
.bg-fixed {
    background-attachment: fixed;
    background-size: cover;
}
.bg-1 {
    background:#$mainC url("files/outdoorx/Design/Banner/banner1.jpg") center top no-repeat;
    background-size: cover;
}
.bg-2 {
    background-image:url("files/outdoorx/Design/Banner/banner2.jpg");
    background-repeat:no-repeat;
    background-size: cover;
}
.bg-3 {
    background-image:url("files/outdoorx/Design/Banner/banner3.jpg");
    background-repeat:no-repeat;
    background-size: cover;
}
.bg-4 {
    background-image:url("files/outdoorx/Design/Banner/banner4.jpg");
    background-position:center top;
    background-repeat:no-repeat;
}
.bg-5 {
    background-image:url("files/outdoorx/Design/Banner/banner5.jpg");
    background-repeat:no-repeat;
    background-size: cover;
}
.bg-6 {
    background-image:url("files/outdoorx/Design/Banner/banner6.jpg");
    background-repeat:no-repeat;
    background-size: cover;
}
.bg-7 {
    background-image:url("files/outdoorx/Design/Banner/banner7.JPG");
    background-repeat:no-repeat;
    background-size: cover;
}
.mainSlider {
    padding-top:3em;
    background-color:rgba(255,255,255,.88);
    border-left:5px solid #f3331d;
}
